<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_user_msg`;");
E_C("CREATE TABLE `yi_user_msg` (
  `id` int(11) NOT NULL auto_increment,
  `from_uid` int(11) NOT NULL,
  `from_uname` char(20) NOT NULL,
  `time` int(11) NOT NULL,
  `to_uid` int(11) NOT NULL,
  `to_uname` varbinary(20) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>